flutter_dynatrace 0.0.10

discontinued

Dynatrace mobile agent integration with Flutter! You can use manual instrumentation to capture data/metrics to get visibility and a bette understanding of how your app is performing.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_dynatrace: ^0.0.10

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

1
likes
0
pub points
58%
popularity

Dynatrace mobile agent integration with Flutter! You can use manual instrumentation to capture data/metrics to get visibility and a bette understanding of how your app is performing.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

nickmcdev@gmail.com

More

Packages that depend on flutter_dynatrace